/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open sans', sans-serif;
	float: center;
}

nav {
	background-color: white;
	padding-top: 2vh;
	padding-bottom: 2vh;
	left: 0;
	right: 0;
	display: block;
	margin: 0px;
	outline: none;
	position: sticky;
	border: 1px solid;
	border-bottom-color: #efefef;
}

.nav-logo{
	list-style-type: none;
	display: inline;
	margin-left: 8rem;
}

.right-nav {
	list-style-type: none;
	float: right;
	margin-right: 8rem;
}

.nav{
	display: inline;
	text-align: center;
	padding: 10px;
	font-size: 120%;
}

.tuitt-button{
	font-weight: bold;
	font-size: 95%;
	color: white;
	padding: 1vw;
	background-color: #c2195b;
	border-style: none;
    border-radius: 100px;
}

.front-bg{
	height: 55vh;
}

#bg-image{
	background-image: url(https://c0.wallpaperflare.com/path/728/375/731/aerial-analog-background-blog-ff9fe95d420298adca954f0fe35b64b8.jpg);
	background-position: center center;
	background-size: 110%;
	background-position: right;
	background-repeat: no-repeat;
}

.front-bg{
	color: white;
	background-color: rgba(0, 0, 0, 0.5);
	background-size: 200%;
}

.title{
	font-family: serif;
	font-size: 50px;
	margin-right: 10rem;
	margin-top: 9.5vh;
	margin-left: 55.5%;
	margin-bottom: 35px;
	float: right;
	display: block;
	text-align: right;
}

.subtitle{
	font-weight: 100;
	margin-right: 8rem;
	display: block;
	margin-right: 10rem;
	margin-top: 0px;
	margin-left: 67%;
	margin-bottom: 1vh;
	float: right;
	display: block;
	text-align: right;
}

.apply-button{
	font-weight: bold;
	font-size: 100%;
	color: white;
	width: 11vw;
	height: 5vh;
	background-color: #c2195b;
	border-style: none;
    border-radius: 100px;
	margin-right: 10rem;
	margin-top: 0px;
	margin-left: 67%;
	float: right;
}

.pre-footer{
	background-color: #f7fbfb;
	display: inline;
	align-content: center;
	float: center;
}

.title-2{
	text-align: center;
	font-family: serif;
	font-size: 45px;
	padding-top: 8vh;
	padding-bottom: 8vh;
}

.intro-description{
	text-align: justify;
	font-size: 20px;
	margin-left: 15vw;
	margin-right: 15vw;
	padding-bottom: 10vh;
}

.prefooter-description{
	text-align: center;
	font-size: 20px;
	margin-left: 15vw;
	margin-right: 15vw;
	margin-bottom: 2vh;
}

.book-button{
	font-weight: bold;
	font-size: 100%;
	color: white;
	width: 11vw;
	height: 5vh;
	background-color: #346589;
	margin-right: auto;
	margin-left: auto;
	border-style: none;
	border-radius: 100px;
	margin-top: 0px;
	margin-bottom: 10vh;
	display: block;
	text-align: center;
}

footer {
	text-align: center;	
	margin-left: 0;
	margin-right: 0;
	margin-top: 1vh;
	margin-bottom: 1vh;
}

span {
	text-align: center;
	display: inline;
	width: 30%;
}